U subotu noc na nedelju (9.2.2013 - 10.2.2013) će biti urađena nadogradnja softvera na svim naši Linux serverima na PHP 5.3.x i Apache 2.2.x. Ovo može uticati na funkcionisanje Vašeg sajta ukoliko koristite zastareli kod.

 

Da li će PHP 5.3 uticati na Vaš sajt ?

Verovatno NE, ALI

Nova PHP vezija donosi velike izmene, tako da je veoma važno da proverite da li je kod na Vašem sajtu kompatibilan. Ukoliko koristite aplikacije poput OSCommerce, Joomla, WordPress, trebalo bi da koristite najnovije verzije  ovih CMS-ova, jer su one kompatibilne sa najnovijim PHP standardom.



Friday, February 1, 2013

« Nazad